/**** DEBUG MODE IS ON ****/
/*  parsed: universal.css : */
.centered {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
}
.center {
    text-align: center !important;
}
.left {
    text-align: left !important;
}
.right {
    text-align: right !important;
}
.justify {
    text-align: justify !important;
}
.fleft {
	float: left !important;
}
.fright {
	float: right !important;
}
.clear {
	clear: both;
}
.vtop {
	vertical-align: top !important;
}
.nopad {
	padding: 0px !important;
}
.pad {
    padding: 5px !important;
}
.pad_l {
    padding: 10px !important;
}
.nomargin {
	margin: 0px !important;
}
.margin {
    margin: 5px !important;
}
.margin_l {
    margin: 10px !important;
}
.full {
	width: 100%;
}
.half {
	width: 50%;
}
.strong {
	font-weight: bold !important;
}
.lcase {
	text-transform: lowercase;
}
.ucase {
	text-transform: uppercase;
}
.ccase {
	text-transform: capitalize;
}
.round {
	border-radius: 8px !important;
	-webkit-border-radius: 8px !important;
	-moz-border-radius: 8px !important;
}
.round_top {
    -moz-border-radius-topleft: 8px !important;
    -moz-border-radius-topright: 8px !important;
    -webkit-border-top-left-radius:8px !important;
    -webkit-border-top-right-radius:8px !important;
    border-top-left-radius:8px !important;
    border-top-right-radius:8px !important;
}
.round_bottom {
    -moz-border-radius-bottomleft:8px !important;
    -moz-border-radius-bottomright:8px !important;
    -webkit-border-bottom-left-radius:8px !important;
    -webkit-border-bottom-right-radius:8px !important;
    border-bottom-left-radius:8px !important;
    border-bottom-right-radius:8px !important;
}
.round_left {
    -moz-border-radius-bottomleft:8px !important;
    -moz-border-radius-topleft: 8px !important;
    -webkit-border-bottom-left-radius:8px !important;
    -webkit-border-top-left-radius:8px !important;
    border-bottom-left-radius:8px !important;
    border-top-left-radius:8px !important;
}
.round_right {
    -moz-border-radius-bottomright:8px !important;
    -moz-border-radius-topright: 8px !important;
    -webkit-border-bottom-right-radius:8px !important;
    -webkit-border-top-right-radius:8px !important;
    border-bottom-right-radius:8px !important;
    border-top-right-radius:8px !important;
}
.round_bl {
    -moz-border-radius-bottomleft:8px !important;
    -webkit-border-bottom-left-radius:8px !important;
    border-bottom-left-radius:8px !important;
}
.round_tr {
    -moz-border-radius-topright: 8px !important;
    -webkit-border-top-right-radius:8px !important;
    border-top-right-radius:8px !important;
}
.round_br {
    -moz-border-radius-bottomright:8px !important;
    -webkit-border-bottom-right-radius:8px !important;
    border-bottom-right-radius:8px !important;
}
.round_tl {
    -moz-border-radius-topleft: 8px !important;
    -webkit-border-top-left-radius:8px !important;
    border-top-left-radius:8px !important;
}
.transparent {
    opacity:0.30;
    filter:alpha(opacity=30);
}
.hidden {
	display: none;
}
.relative {
	position: relative;
}
.iblock {
	display: inline-block;
}
/* FIXs */
form, .inline {
	display: inline;
}
a img {
	border: 0px;
}
select:hover,
input[type='checkbox']:hover,
input[type='radio']:hover {
	cursor: pointer;
}
/*  parsed: sope.css : */
#e {
	position: fixed;
	bottom: 6px;
	left: 0;
	opacity: 0.1;
	width: 16px;
	height: 16px;
	background: transparent url('/img/login.png') no-repeat 0 2px;
}
#e.out {
	background-image: url('/img/logout.png');
	background-position: 0;
	opacity: 1;
}
#e:hover {
	visibility:visible;
	cursor:pointer;
	opacity: 1;
}
#e input {
	border:1px solid #333;
	height:14px;
	width:60px;
	margin-left: 16px;
	padding-left: 5px;
	padding-right: 5px;
	box-shadow: 3px 3px 5px #CCCCCC inset; -moz-box-shadow: 3px 3px 5px #CCCCCC inset; -webkit-box-shadow: 3px 3px 5px #CCCCCC inset;;
	border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;
}
p.fl:first-letter {
	font-size:400%;
	display:block;
	float:left;
	margin: 0.08em 1px 0 0;
	line-height: 0.8em;
	color:#666;
}
body *, body {
	box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box;
}
code, sampl {
    display: block;
    font-family: monospace;
    font-size: 11px;
    line-height: 20px;
    margin: 5px;
    overflow-x: auto;
    overflow-y: hidden;
    padding: 10px;
    white-space: pre;
}
code.php {
    color: magenta;
}
code.html {
    color: yellow;
}
code.js {
    color: cyan;
}
code.css {
    color: green;
}

/*  included: sections.css : */
section.sec {
    display: inline-block;
    border: 1px transparent solid;
	position: relative;
	overflow: hidden;
}
section.sec.sec_top {
    height: 50px;
    width: 100%;
    /*margin-bottom: 10px;*/
}
section.sec.sec_bot {
    height: 50px;
    width: 100%;
    /*margin-top: 10px;*/
}
section.sec.sec_left {
    float: left;
    height: 50px;
    width: 50px;
    margin-right: 10px;
    margin-bottom: 10px;
}
section.sec.sec_right {
    float: right;
    height: 50px;
    width: 50px;
    margin-left: 10px;
    margin-bottom: 10px;
}